/*     72502 : 이미지      */
.img__72502__ {max-width:100%}
.img__72502__ * {box-sizing:border-box}
.img__72502__ a {display:block;vertical-align:top}
.img__72502__ img {width:px;vertical-align:top}

/*     71739 : 이미지      */
.img__71739__ {max-width:100%}
.img__71739__ * {box-sizing:border-box}
.img__71739__ a {display:block;vertical-align:top}
.img__71739__ img {width:px;vertical-align:top}

